
body {
	/*color: #003399; */
	text-align:center;
	/*font-family: Georgia, Times New Roman, Times, serif;*/
	font-family:Eurostile, Helvetica;
	font-size: 12px;
	background-image: url(images/sand_tile.gif);
	padding:0px;
	margin:0 0px;
}
p {
	font-size: 15px;
	text-align:justify;
	color: #ffffff;
	color: #003399;
	color:#eeeeee;
}
p strong {
	color:white;
}
a:link {
	color: white;
}
a {
	color:white;
}
a:hover {
	color:gray;
}

a img {
	text-decoration:none;
	border:none;
}

/* Created Classes */

.bg	{   
	visibility:inherit;
	position:absolute;
	width:100%;
	height:100%;
	-moz-border-radius:inherit;
	-webkit-border-radius:inherit;
}
.semiTransBG {
	/*position:absolute;
	width:100%;
	height:100%;
	top:0%;
	left:0%;
	-moz-border-radius:inherit;
	-webkit-border-radius:inherit;
	opacity:.5;
	filters:alpha(opacity:50); 
	background-color:gray;
	z-index:3;*/
}
.menuButton {
	visibility:inherit;
	width:170px;
	height:31px;
	border:0px solid red;
	z-index:6;
	cursor:pointer;
	background:white;
	opacity: 0.01;
    filter:alpha(opacity: 01);
     -moz-opacity: 0.01;
     -khtml-opacity: 0.01;
}

.menuButton h1 {
	visibility:hidden;
}

.contentCont {
	position:absolute;
	width:700px;
	top:205px;
	left:250px;
	height:500px;
	border:0px solid white;
	z-index:2;
	overflow:visible;
}

.slider {
	
	position:absolute;
	width:655px;
	border:0px double white;
	height:100%;
	padding-top:30px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
.sliderInner {
	position:absolute;
	width:80%;
	left:10%;
	top:15%;
	height:70%;
}
.slideshow {
	position:absolute;
	width:190px;
	height:130px;
}
.almostTransparent {
	background: white;
	 opacity: 0.01;
	 filter:alpha(opacity: 01);
     -moz-opacity: 0.01;
     -khtml-opacity: 0.01;
}
.smallButton {
	position:absolute;
	width:15px;
	height:10px;
	border:0px solid black;
	cursor:pointer;
	overflow:visible;
	background: white;
	 opacity: 0.01;
     filter:alpha(opacity: 01);
     -moz-opacity: 0.01;
     -khtml-opacity: 0.01;
}
.placeFrame {
	position:absolute;
	top:10px;
	left:30px;
	border:1px solid white;
	width:400px;
	height:620px;
	z-index:5;
	overflow:hidden;
	visibility:hidden;
}
.placeFrameInner {
	position:absolute;
	left:0px; right:0px; 
	margin:auto; 
	width:90%; 
	top:0px; 
	bottom:0px; 
	height:90%; 
	padding:10px; 
	background-color:gray;
	overflow:hidden;
}

.placeFrameInner img {
	width:360px;
	vertical-align:middle;
}

.placeFrameInner p {
	color:white;
}
.hiddenStuff {
	z-index:0;
	visibility:hidden;
	overflow:hidden;
	position:absolute;
	top:-300px;
	height:10px;
}
.hiddenStuff h1 {
	visibility:hidden;
}
/* Identities */

 
#container {
	visibility:visible;
	background-color: #63A8DB;
	position:absolute;
	left:10px;
	right:10px;
	width:959px;
	height:1000px;
	margin-left: auto;
	margin-right:auto;
	border:0px solid green;
	overflow:hidden;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	text-align:left;
}
 
#bannerCont {
	position:	absolute;
	height:		214px;
	width:		959px;
	border:0px solid red;
}
#menuCont {
	position: absolute;
	background-color:	#62A8DB;
	left:		0px;
	top:		214px;
	width:		200px;
	height:		330px;
	border: 0px solid yellow;
}
#menuButtons {
	position:absolute;
	top:12px;
	width:100%;
	height:100%;
	border:0px solid green;
}
#ftNoteCont {
	position:absolute;
	width:500px;
	left:0px;
	right:0px;
	margin-left:auto;
	margin-right:auto;
	height:90px;
	bottom:1%;
	text-align:center;
}